 .u-section-1 {
  background-image: none;
  --color-var: #2b3990;
}

.u-section-1 .u-sheet-1 {
  min-height: 1011px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Calvino-Grande-Black-trial;
  width: 383px;
  --text-color-var: #f1f2f2;
  margin: 66px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  width: 779px;
  --text-color-var: #f1f2f2;
  margin: 56px auto 0;
}

.u-section-1 .u-form-1 {
  height: 343px;
  width: 570px;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.8rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'Calvino-Grande-Black-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Calvino-Grande-Black-trial.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Calvino-Grande-Black-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Calvino-Grande-Black-trial.ttf);
}